# Uses of Interface
org.fressian.Reader

Packages that use Reader
Package
Description
org.fressian
org.fressian.handlers

## Uses of Reader in org.fressian

Classes in org.fressian that implement Reader
Modifier and Type
Class
Description
`class`
`FressianReader`

## Uses of Reader in org.fressian.handlers

Methods in org.fressian.handlers with parameters of type Reader
Modifier and Type
Method
Description
`Object`
ReadHandler.`read(Reader r, Object tag, int componentCount)`